<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0055 
 = 891102 
 891102-0055. 
 Business Brief -- Oshkosh Truck Corp.:
@  Firm Says Net Fell Sharply
@  In Its Fiscal Fourth Quarter 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t2022" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 OTRKB 
 EARNINGS (ERN) 

   Oshkosh Truck Corp., Oshkosh, Wis., <EVENT class="REPORTING" eid="e17">estimated</EVENT> earnings for its <TIMEX3 anchorTimeID="t2022" functionInDocument="NONE" temporalFunction="true" tid="t2027" type="DATE" value="1998-Q4">fourth quarter</TIMEX3> <SIGNAL sid="s20">ended</SIGNAL> <TIMEX3 anchorTimeID="t2022" functionInDocument="NONE" temporalFunction="true" tid="t2023" type="DATE" value="1989-09">Sept. 30</TIMEX3> <EVENT class="OCCURRENCE" eid="e2">fell</EVENT> 50% to 75% below the year-earlier $4.5 million, or 51 cents a share. 

   The truck maker <EVENT class="REPORTING" eid="e3">said</EVENT> the significant <EVENT class="OCCURRENCE" eid="e21">drop</EVENT> in net income  will <EVENT class="I_ACTION" eid="e4">result</EVENT> in lower earnings for <TIMEX3 anchorTimeID="t2022" functionInDocument="NONE" temporalFunction="true" tid="t2024" type="DATE" value="1989">the fiscal year</TIMEX3>. 
<SIGNAL sid="s22">In</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t37" type="DATE" value="1989">fiscal 1988</TIMEX3>, the company <EVENT class="OCCURRENCE" eid="e5">earned</EVENT> $17.3 million, or $1.92 a share, on revenue of $352.9 million. 

   Oshkosh Truck <EVENT class="REPORTING" eid="e6">attributed</EVENT> the <EVENT class="OCCURRENCE" eid="e26">downturn</EVENT> in its earnings to higher <EVENT class="OCCURRENCE" eid="e29">start-up</EVENT> costs of its new chassis division, a softer motor-home market and higher administrative costs of compliance with government contractor regulations. 

   The company <EVENT class="REPORTING" eid="e7">said</EVENT> it is in the process of <EVENT class="OCCURRENCE" eid="e10">phasing</EVENT> out John Deere, its current source of production for midsized motor home chassis. 
In anticipation of the<EVENT class="OCCURRENCE" eid="e27"> start-up</EVENT> of its new factory, the company <EVENT class="REPORTING" eid="e11">said</EVENT> a larger-than-normal chassis supply  has  been <EVENT class="OCCURRENCE" eid="e12">built</EVENT>  to <EVENT class="I_ACTION" eid="e13">carry</EVENT> it <SIGNAL sid="s15">through</SIGNAL> the <EVENT class="OCCURRENCE" eid="e14">transition</EVENT> period. 




<MAKEINSTANCE aspect="NONE" eiid="ei2078" eventID="e17" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2079" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2080" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2081" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2082" eventID="e4" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2083" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2084" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2085" eventID="e26" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2086" eventID="e29" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2087" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2088" eventID="e10" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2089" eventID="e27" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2090" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2091" eventID="e12" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2092" eventID="e13" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2093" eventID="e14" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei2084" lid="l22" relType1="BEFORE" relType2="MEETS" relatedToTime="t2022" />
<TLINK eventInstanceID="ei2078" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t2022" />
<TLINK eventInstanceID="ei2080" lid="l2" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2078" />
<TLINK eventInstanceID="ei2081" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2082" />
<TLINK lid="l4" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei2083" signalID="s22" timeID="t37" />

<TLINK eventInstanceID="ei2087" lid="l6" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2078" />
<TLINK eventInstanceID="ei2089" lid="l7" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei2088" />
<TLINK eventInstanceID="ei2090" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2087" />

<TLINK lid="l10" relType1="MEETS" relType2="OVERLAPS" relatedToTime="t2023" signalID="s20" timeID="t2027" />
<TLINK eventInstanceID="ei2082" lid="l11" relType1="EQUALS" relType2="MET" relatedToTime="t2024" />
<TLINK eventInstanceID="ei2088" lid="l12" relType1="MET" relType2="AFTER" relatedToTime="t2022" />
<TLINK eventInstanceID="ei2091" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2090" />
<TLINK eventInstanceID="ei2092" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2093" signalID="s15" />

<SLINK eventInstanceID="ei2084" lid="l21" relType="MODAL" subordinatedEventInstance="ei2086" />
<SLINK eventInstanceID="ei2078" lid="l15" relType="MODAL" subordinatedEventInstance="ei2079" />
<SLINK eventInstanceID="ei2080" lid="l16" relType="EVIDENTIAL" subordinatedEventInstance="ei2082" />
<SLINK eventInstanceID="ei2084" lid="l17" relType="FACTIVE" subordinatedEventInstance="ei2085" />
<SLINK eventInstanceID="ei2087" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei2088" />
<SLINK eventInstanceID="ei2090" lid="l19" relType="EVIDENTIAL" subordinatedEventInstance="ei2091" />
<SLINK eventInstanceID="ei2091" lid="l20" relType="MODAL" subordinatedEventInstance="ei2092" />

</TimeML>